PI.SDK 1.3.9

"This package contains all types to communicate with all Pay Insights Platform (PI)."

There is a newer prerelease version of this package available.
See the version list below for details.

Requires NuGet 2.8.1 or higher.

Install-Package PI.SDK -Version 1.3.9
dotnet add package PI.SDK --version 1.3.9
<PackageReference Include="PI.SDK" Version="1.3.9" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add PI.SDK --version 1.3.9
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

More improvements for Linux-based terminals

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.4.0-beta2 406 11/1/2015
1.3.9 734 9/12/2015
1.3.6 418 9/10/2015
1.3.5 392 9/10/2015
1.3.4 469 8/31/2015
1.3.3 381 8/30/2015
1.3.0-beta1 329 11/1/2015
1.2.37-preview 480 7/23/2015
1.2.0 467 6/4/2015
1.1.6 444 5/21/2015
1.1.5 465 5/13/2015
1.1.4 451 5/6/2015
1.1.2 459 5/6/2015
1.1.1 442 5/6/2015
1.1.0 460 4/15/2015
1.0.11 438 3/30/2015
1.0.10 441 3/25/2015
1.0.8 468 3/9/2015
1.0.7 494 3/5/2015
1.0.6 455 3/4/2015
1.0.5 433 3/2/2015
1.0.3 440 2/26/2015
0.1.5043.1 408 2/12/2015
0.1.5036.1 386 2/5/2015
0.1.5033.1 416 2/2/2015
0.1.5029.3 439 1/29/2015